Compatible Plugin - Acme Themes
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #17508
    David Jennings
    Participant

    Hi,

    Wondering if the theme is compatible with this menu plugin:
    https://codecanyon.net/item/ubermenu-wordpress-mega-menu-plugin/154703?s_rank=13

    thanks

    #17511
    acmesupports
    Moderator

    Hello David,
    Thank you for using support forum for the query. We recommend you to check the plugin first on free version of out theme. If free version works, it will definitely work on premium version of our theme. Our theme is plugin compatible but we can’t guarantee all the plugin available on WordPress and other marketplace works well on the theme. Sometimes, plugin codes are not checked properly, some JS may conflicts with the theme. Try with the free version first and let us know the results as well.

    Regards

    #17512
    David Jennings
    Participant

    Hi,
    I already have your premium theme, but the plugin has the following requirements which I am not sure match the themes?

    Automatic Integration Requirements

    The plugin has no free version so want to make sure the theme is built in a way that the plugin can understand

    #17513
    acmesupports
    Moderator

    Hello,
    As per the documentation, our theme is using same coding standards. Our theme is developed and reviewed by the experience reviewers and developed based on WordPress standards, so you can use that plugin. You can check the codes as well on acmethemes/core.php file, you can see that codes as mentioned there.

    Regards

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.